.yhmbrown {BORDER-RIGHT: #D6D6AD 1px solid; BORDER-LEFT: #D6D6AD 1px solid; BORDER-BOTTOM: #D6D6AD 1px solid}
.purplebox {BORDER-RIGHT: #9b72cf 1px solid; BORDER-LEFT: #9b72cf 1px solid; BORDER-BOTTOM: #9b72cf 1px solid; BORDER-TOP: #9b72cf 1px solid}
.yhmpabd {BORDER-RIGHT: #4d99e5 1px solid; BORDER-LEFT: #4d99e5 1px solid; BORDER-BOTTOM: #4d99e5 1px solid}
.yhmnwbd {BORDER-RIGHT: #9b72cf 1px solid; BORDER-LEFT: #9b72cf 1px solid}
.yhmnwbm {BORDER-RIGHT: #000066 1px solid; BORDER-LEFT: #000066 1px solid; BORDER-BOTTOM: #000066 1px solid; BORDER-TOP: #000066 1px solid}
.bluebox {BORDER-RIGHT: #000066 1px solid; BORDER-LEFT: #000066 1px solid; BORDER-BOTTOM: #000066 1px solid; BORDER-TOP: #000066 1px solid; BackGround: #e5f6ff}
.greenbox {BORDER-RIGHT: #009900 1px solid; BORDER-LEFT: #009900 1px solid; BORDER-BOTTOM: #009900 1px solid; BORDER-TOP: #009900 1px solid; BackGround: #d7ffeb}
.pinkbox {BORDER-RIGHT: #993300 1px solid; BORDER-LEFT: #993300 1px solid; BORDER-BOTTOM: #993300 1px solid; BORDER-TOP: #993300 1px solid; BackGround: #ffecf5}
.redbox {BORDER-RIGHT: #990000 1px solid; BORDER-LEFT: #990000 1px solid; BORDER-BOTTOM: #990000 1px solid; BORDER-TOP: #990000 1px solid; BackGround: #ffffff}
.whitebox {BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BackGround: #ffffff}
.canarybox {BORDER-RIGHT: #ffff66 1px solid; BORDER-LEFT: #ffff66 1px solid; BORDER-BOTTOM: #ffff66 1px solid; BORDER-TOP: #ffff66 1px solid; BackGround: #ffffcc}
.yhmnwbg {BORDER-RIGHT: #339900 1px solid; BORDER-LEFT: #339900 1px solid; BORDER-BOTTOM: #339900 1px solid}
.sectiontitle {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 16px; 
	padding-left: 2px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;}
.boxtitle {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px; 
	padding-left: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;}
.boxtext {
	FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: Tahoma,Arial
}
.pa {
	FONT-WEIGHT: bold; COLOR: #990000; TEXT-DECORATION: none
}
.qform {
	BORDER-RIGHT: #6699cc 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #6699cc 1px solid; 
	PADDING-LEFT: 1px; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #6699cc 1px solid; 
	MARGIN-RIGHT: -4px; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #6699cc 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.banner:link {
	font-family: geneva, arial, helvetica;
	color: #ffffff;
	font-size: 12;
	text-weight: bold;
	text-decoration: none;}
.banner:visited {
	font-family: geneva, arial, helvetica;
	color: #ffffff;
	font-size: 12;
	text-weight: bold;
	text-decoration: none;}
.banner:hover {
	font-family: geneva, arial, helvetica;
	color: #ffffff;
	font-size: 12;
	font-weight: none;
	text-decoration: underline;}
.banner {	text-weight: bold;
	font-family: geneva, arial, helvetica;
	font-size: 12;}
.menuitem:link {
	font-family: geneva, arial, helvetica;
	color: #3333cc;
	font-size: 12;
	text-decoration: none;}
.menuitem:visited {
	font-family: geneva, arial, helvetica;
	color: #3333cc;
	font-size: 12;
	text-decoration: none;}
.menuitem:hover {
	font-family: geneva, arial, helvetica;
	color: #cc0000;
	font-size: 12;
	font-weight: none;
	text-decoration: underline;}
.MainText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #000000;
	font-weight: none;
	text-decoration: none;
	line-height : 15px;}
td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #000000;
	font-weight: none;
	text-decoration: none;}
.newlinks:link {
	font-family: geneva, arial, helvetica;
	color: #3366cc;
	font-size: 12;
	text-weight: bold;
	text-decoration: none;}
.newlinks:visited {
	font-family: geneva, arial, helvetica;
	color: #3366cc;
	font-size: 12;
	text-weight: bold;
	text-decoration: none;}
.newlinks:hover {
	font-family: geneva, arial, helvetica;
	color: #990000;
	font-size: 12;
	font-weight: none;
	text-decoration: none;}
.newlinks {	text-weight: bold;
	font-family: geneva, arial, helvetica;
	font-size: 12;
	text-decoration: none;}
.footer:link {
	font-family: geneva, arial, helvetica;
	color: #3366cc;
	font-size: 12;
	text-weight: bold;
	text-decoration: none;}
.footer:visited {
	font-family: geneva, arial, helvetica;
	color: #3366cc;
	font-size: 12;
	text-weight: bold;
	text-decoration: none;}
.footer:hover {
	font-family: geneva, arial, helvetica;
	color: #990000;
	font-size: 12;
	font-weight: none;
	text-decoration: underline;}
.footer {	text-weight: bold;
	font-family: geneva, arial, helvetica;
	font-size: 12;}
a:link {
	font-family: geneva, arial, helvetica;
	color: #3366cc;
	font-size: 12;
	text-weight: bold;
	text-decoration: underline;}
a:visited {
	font-family: geneva, arial, helvetica;
	color: #3366cc;
	font-size: 12;
	text-weight: bold;
	text-decoration: underline;}
a:hover {
	font-family: geneva, arial, helvetica;
	color: #009933;
	font-size: 12;
	font-weight: none;
	text-decoration: underline;}
a {	text-weight: bold;
	font-family: geneva, arial, helvetica;
	font-size: 12;
	text-decoration: underline;}
